QCAT - Bug #1098

Sprachversionen funktionieren nicht korrekt
13 Oct 2016 11:54 - Nina Lauterburg

Status: Closed Start date: 13 Oct 2016
Priority: Blocker Due date:

Assignee: Isabelle Providoli % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Es passieren bei den Ubersetzungen von Féllen noch Probleme. Bei Nicole wurde z.B. Titel und Text bei 4.2 nicht korrekt
Ubernommen, oder sogar in der Ursprungssprache der Kopie angepasst. Komischerweise kann ich den Fehler nicht reproduzieren,
bei mir funktioniert es (ausser dass nicht zwei verschiedene technical drawings eingefiigt werden kénnen). Rebecka von der GIZ
wird sicher noch melden, bei welchen Feldern sie bei der Ubersetzung Probleme hatte, dann fiigen wir das hier noch ein.
Ubersetzungsfunktion muss von uns getestet werden und ev miissen wir bis dahin die Funktion blockieren.

History

#1 - 13 Oct 2016 15:43 - Nina Lauterburg

hier die genauen Angaben von Rebecka von der GIZ:

So far, there are two questionnaires in two languages, English and French.

Approach 608 and technologies 613 (both for Burkina Faso)

1) Approach 608

The English version seems fine for now, but the French version keeps deleting text that | wrote and saved. This happens for:
2.9: the free text, everything else is fine

3.2: the free text

6.4: everything

6.5: everything
2) Technology 613

Here, the problems are for both English and French.

4 .4: the free text, activities and timing
6.7: everything
6.8: everything

As far as | can tell, everything else seems ok. | just went through both versions of both questionnaires, filling out the blanks and saving it, but the
problems persist. Ticked boxes and the choices from drop down menus are fine. | have been having this problem always with the same sections and |
have been asking myself if it might have to do with the fact that | started with two different languages? (And yes, | always make sure to click on the
save button )

#2 - 17 Oct 2016 16:58 - Sebastian Manger

The hidden field is not in the markup (and not created), the initial values are loaded for the section

#3 - 18 Oct 2016 10:25 - Kurt Gerber

- Tracker changed from Feature to Bug

- Category set to Dev Task

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

- Priority changed from High to Blocker
Sebastian hat das Problem angeschaut. Es ist aber effizienter, wenn das Lukas néchste Woche 16st.

#4 - 31 Oct 2016 08:33 - Kurt Gerber
- Status changed from New to Feedback

- Assignee changed from Lukas Vonlanthen to Isabelle Providoli

Problem wurde von Lukas behoben. Es das Ubersetzen sollte jetzt funktionieren.
#5 - 02 Nov 2016 10:21 - Kurt Gerber
- Status changed from Feedback to Closed
